2 Replies Latest reply on Jun 18, 2015 9:06 PM by A.T. Romano

    What Project Setting should I use for video shot in 1080p 30p / 24p?

    scottky.nku06

      I noticed there is 1080p 60p and I noticed there is 1080i 30p / 24p

      But what do I use for 1080p 30p / 24p ??

      Thanks

        • 1. Re: What Project Setting should I use for video shot in 1080p 30p / 24p?
          scottky.nku06 Level 1

          I probably should have mentioned the setting I'm looking for under AVC... I'm not using a DSLR

          • 2. Re: What Project Setting should I use for video shot in 1080p 30p / 24p?
            A.T. Romano Level 7

            scottkynku

             

            What version of Premiere Elements and on what computer operating system is it running?

             

            If you have 1080p60 footage, then you (manually) or the project (automatically) should be using the project preset

            NTSC

            AVCHD

            AVCHD 1080p60.

             

            If you have 1080p30 or 1080p24, then you use

             

            For 1080p30

            NTSC

            DSLR

            1080p

            DSLR 1080p30 or DSLR 1080p30@29.97

             

            For 1080p24

            NTSC

            DSLR

            1080p

            DSLR 1080p24

             

            If you have footage with a progressive frame rate, then you use the appropriate setting for progressive footage.

             

            What is the brand/model/settings for the camera that is recording the video that you want to import into a Premiere Elements project? Are you using XAVC-S video?

             

            Please review, consider, and supply more information, and then I can customize the reply to your details. But, the above is what it is.

             

            Thank you.

             

            ATR

             

            Add On...If you are using XAVC-S footage, then be advised that there are no QFHD (3840 x 2160) project presets in Premiere Elements versions earlier than 12/12.1.